<?xml version="1.0" encoding="UTF-8"?><module codename="org.jaudiolibs.audioservers.javasound">
    <module_version install_time="1567098121866" last="true" origin="installer" specification_version="1.2.0">
        <file crc="625736542" name="config/Modules/org-jaudiolibs-audioservers-javasound.xml"/>
        <file crc="1066217407" name="modules/ext/audioservers-javasound-1.2.0.jar"/>
        <file crc="504515472" name="modules/org-jaudiolibs-audioservers-javasound.jar"/>
    </module_version>
</module>
